GuideLab API

Seed default adjustment reasons

Populates the organization with a default set of stock adjustment reasons (e.g. damaged, expired, manual correction). This is idempotent and will not re-seed if already done.

POST
/inventory/adjustment-reasons/seed

Populates the organization with a default set of stock adjustment reasons (e.g. damaged, expired, manual correction). This is idempotent and will not re-seed if already done.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Response Body

application/json

application/json

curl -X POST "https://example.com/inventory/adjustment-reasons/seed"
{  "data": {    "alreadySeeded": true,    "seeded": 0  }}
{  "data": {    "seeded": 0  }}
Empty